@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../_img/bg-site.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

.container {
	width: 995px;
	margin-right: auto;
	margin-left: auto;
}
.container .cabecalho {
	height: 307px;
	width: 957px;
	text-align: right;
	background-image: url(../_img/logotipo.gif);
	background-repeat: no-repeat;
	background-position: right center;
	margin-right: 38px;
}
.container .menu {
	float: left;
	height: 75px;
	width: 735px;
	padding-left: 260px;
}
.container .menu .detalheMenu {
	height: 15px;
	width: 735px;
	margin-bottom: 15px;
}
.container .menu .detalheMenu .perfil {
	background-color: #D7D7D7;
	height: 15px;
	width: 120px;
	float: right;
}

.container .menu .detalheMenu .equipe {
	background-color: #D7D7D7;
	height: 15px;
	width: 120px;
    float: right;

}
.container .menu .detalheMenu .projetos {
	background-color: #D7D7D7;
	height: 15px;
	width: 120px;
	float: right;

}
.container .menu .detalheMenu .consultoria {
	background-color: #D7D7D7;
	height: 15px;
	width: 120px;
	float: right;

}
.container .menu .detalheMenu .parceiros {
	background-color: #D7D7D7;
	height: 15px;
	width: 120px;
	float: right;

}
.container .menu .detalheMenu .contato {
	background-color: #D7D7D7;
	height: 15px;
	width: 120px;
	float: right;

}
.container .menu .detalheMenu .nada {
	height: 15px;
	width: 120px;
	float: right;

}
.container .menu .links {
	float: right;
	height: 22px;
	width: 120px;
	text-align: center;
}
.container .rodape {
	float: left;
	height: 47px;
	width: 919px;
	padding-right: 38px;
	padding-left: 38px;
}
.container .rodape .redesocial {
	float: left;
	height: 47px;
	width: 90px;
}
.container .rodape .fone {
	text-align: right;
	float: right;
	height: 37px;
	width: 185px;
	padding-top: 10px;
}
.container .linha {
	background-color: #E5E5E5;
	float: left;
	height: 1px;
	width: 995px;
}
.container .copy {
	float: left;
	height: 40px;
	width: 919px;
	padding-right: 38px;
	padding-left: 38px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #A1A1A1;
	text-align: right;
	margin-top: 10px;
}
.container .conteudo {
	float: left;
	width: 699px;
	padding-left: 260px;
	padding-right: 36px;
	padding-top: 20px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #4C4C4C;
	line-height: 21px;
	padding-bottom: 40px;
	text-align: justify;
}

.container .copy .a:link {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #A1A1A1;
	text-decoration: underline;
}
.container .copy .a:visited {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #A1A1A1;
	text-decoration: underline;
}
.container .copy .a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
	text-decoration: underline;
}
.container .copy .a:activi {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #A1A1A1;
	text-decoration: underline;
}
._titulo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
}
._titulo2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.container .conteudo .coluna1 {
	float: left;
	width: 340px;
	margin-right: 40px;
}
.container .conteudo .coluna2 {
	float: left;
	width: 310px;
}
.container .conteudo .coluna2 .a:link {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	text-decoration: underline;
}
.container .conteudo .coluna2 .a:visited {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	text-decoration: underline;
}
.container .conteudo .coluna2 .a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	text-decoration: underline;
}
.container .conteudo .coluna2 .a:activi {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	text-decoration: underline;
}
.container .conteudo .a:link {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	text-decoration: underline;
}
.container .conteudo .a:visited {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	text-decoration: underline;
}
.container .conteudo .a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	text-decoration: underline;
}
.container .conteudo .a:activi {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	text-decoration: underline;
}

/* NOVO CODIGO */
#canvasSlider {overflow:hidden; position:absolute; z-index:-1; height:300px;}
#slider {position:absolute; top:30px; left:-760px;}

#canvasSlider2 {overflow:hidden; position:absolute; z-index:-2; height:300px;}
#slider2 {position:absolute; top:106px; left:-760px;}

#canvasSlider3 {overflow:hidden; position:absolute; z-index:-3; height:300px;}
#slider3 {position:absolute; top:182px; left:-760px;}
